# Git
.git
.gitignore

# Node
node_modules
npm-debug.log

# Python
__pycache__
*.pyc
*.pyo
*.pyd
.Python
*.egg-info
dist
build

# IDE
.vscode
.idea
*.swp
*.swo
*~

# 环境变量
.env
.env.local
.env.backup
**/.env.local
**/.env.production.local
**/.env.development.local

# 日志
*.log
logs

# 测试
test
*.test.js

# 临时文件
*.tmp
.DS_Store
Thumbs.db

# README
README.md
